<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16B2555" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="0cP-fc-BSC">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Milkshake.otf">
            <string>Milkshake</string>
        </array>
    </customFonts>
    <scenes>
        <!--Splash View Controller-->
        <scene sceneID="esi-9H-rMP">
            <objects>
                <viewController id="0cP-fc-BSC" customClass="SplashViewController" customModule="StartupSocialNetwork" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="kUw-cS-Btg"/>
                        <viewControllerLayoutGuide type="bottom" id="fDJ-xl-Mt6"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="WPe-Gk-nxx">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bg_splash" translatesAutoresizingMaskIntoConstraints="NO" id="qof-RA-GdW">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dBm-WF-DZ8">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Startup" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="c2S-nG-t6A">
                                        <rect key="frame" x="105" y="292" width="165.5" height="83"/>
                                        <fontDescription key="fontDescription" name="Milkshake" family="Milkshake" pointSize="56"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.55404537671232879" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstItem="c2S-nG-t6A" firstAttribute="centerY" secondItem="dBm-WF-DZ8" secondAttribute="centerY" id="eTD-GV-CPE"/>
                                    <constraint firstItem="c2S-nG-t6A" firstAttribute="centerX" secondItem="dBm-WF-DZ8" secondAttribute="centerX" id="hRy-OH-31X"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="fDJ-xl-Mt6" firstAttribute="top" secondItem="qof-RA-GdW" secondAttribute="bottom" id="5dN-lD-dDn"/>
                            <constraint firstItem="dBm-WF-DZ8" firstAttribute="top" secondItem="WPe-Gk-nxx" secondAttribute="top" id="Myo-oI-2rV"/>
                            <constraint firstItem="dBm-WF-DZ8" firstAttribute="leading" secondItem="WPe-Gk-nxx" secondAttribute="leading" id="P5l-kI-gYp"/>
                            <constraint firstItem="qof-RA-GdW" firstAttribute="leading" secondItem="WPe-Gk-nxx" secondAttribute="leading" id="Yuc-gN-1eY"/>
                            <constraint firstItem="qof-RA-GdW" firstAttribute="top" secondItem="WPe-Gk-nxx" secondAttribute="top" id="fof-op-zQ1"/>
                            <constraint firstItem="fDJ-xl-Mt6" firstAttribute="top" secondItem="dBm-WF-DZ8" secondAttribute="bottom" id="g3X-IM-BX1"/>
                            <constraint firstAttribute="trailing" secondItem="qof-RA-GdW" secondAttribute="trailing" id="hlB-Vg-XTf"/>
                            <constraint firstAttribute="trailing" secondItem="dBm-WF-DZ8" secondAttribute="trailing" id="nnV-Rw-Wep"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="labelText" destination="c2S-nG-t6A" id="aOw-jk-pRP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="zgs-0q-Lm3" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="133.59999999999999" y="158.77061469265368"/>
        </scene>
    </scenes>
    <resources>
        <image name="bg_splash" width="171" height="250"/>
    </resources>
</document>
